BODY 
{
background-color:#FFFFFF;
font-family: verdana, helvetica, times new roman;
font-size:14px;
margin:0px;
padding:0px;
}

div.logo
{
position:absolute;
width:330px; /*default 330px */
height:106px;
background-image: url("graphics/logos/logo.png");
top:0px;
left:0%;
z-index:2;
background-repeat:no-repeat;
}

div.rightcorner
{
position:absolute;
width:250px;
height:106px;
//background-image: url("graphics/rightcorner.png");
top:0px;
right:0%;
z-index:2;
background-repeat:no-repeat;
}





a
{
color:#000000;
font-weight:bold;
text-decoration:none;
}

a:hover
{
color:#FF6600;
}


table,td
{
padding:0;
border-spacing:0;
}

table.layoutplain
{
padding:0;
border-spacing:0;
width:100%;
vertical-align:top;
}

table.plain, td.plain
{
padding:0;
border-spacing:0;
vertical-align:top;
}


td.leftcorner
{
padding:0;
width:250px;
height:150px;
background-image: url("graphics/leftcorner.png");
}


td.header
{
border-spacing:0;
padding:0;
text-align:left;
background-image: url("graphics/header.png");
 background-position: 10px 0;
height:130px;
vertical-align:top;
}

td.rightcorner
{
padding:0;
width:100px;
}

td.navigation
{
background:#CCCCDD;
height:20px;
vertical-align:center;
font-size:11px;
padding:0;
font-weight:bold;
}


td.leftmargin
{
background: #AAAABB;
background-image: url("graphics/leftmargin.png");
background-repeat:repeat-y;
width:150px;
vertical-align:top;
}

td.content
{
padding:10px;
background: #F0F0F6;
background-image: url("graphics/contentcorner.png");
vertical-align:top;
text-align:center;
background-repeat:no-repeat;
}

td.bottom
{
padding:0px;
font-size:10px;
text-align:center;
height:100px;
background: #F0F0F6;
background-image: url("graphics/bottom.png");
background-repeat:repeat-x;
}



table.sidetable
{
width:150px;
}
td.sidetable
{
padding:5px;
font-size:12px;
background-image: url("graphics/sidetablecontent.png");
background-repeat:repeat-y;
text-align:center;
}

td.sidetableads
{
padding:5px;
font-size:12px;
background-image: url("graphics/sidetablecontentnf.png");
background-repeat:repeat-y;
text-align:center;
color:#006600;
}

td.sidetabletop
{
background-image: url("graphics/sidetabletop.png");
background-position:0 0;
background-repeat:no-repeat;
height:30px;
text-align:center;
vertical-align:center;
font-weight:bold;
text-decoration:underline;
font-size:12px;
}

td.sidetablebottom
{
background-image: url("graphics/sidetablebottom.png");
background-repeat:no-repeat;
height:15px;
text-align:center;
vertical-align:center;
padding:0;
font-size:1px;
}

table.contenttable
{
background:#1921A7;
width:100%;
border: solid 0px #0050BE;
padding:0px;
border-spacing:1px;
}

td.contenttable
{
background: #DADEE0;
padding:3px;
font-family:arial, times;
vertical-align:top;
font-size:12px;
}

td.contenttabletitle
{
padding:5px;
background: #00588F;
font-weight:bold;
text-decoration:underline;
font-family: arial,times;
color:#FFFFFF;
}

font.title
{
font-weight:bold;
text-decoration:underline;
font-size:20px;

}



table.code, td.code
{
border-style:solid;
border-color:#000000;
border-width:1px;
background:#E7EEF0;
font-size:12px;
font-family:courier;
color:#000000;
}

textarea.code
{
width:100%;
border: solid 1px #000000;
background: #E7EEF0;
font-family: fixedsys,courier;
}

input.default, textarea.default
{
border: solid 1px #0050BE;
background:#F8F9FF;
}

input.defaultf, textarea.defaultf
{
border: solid 1px #0050BE;
background:#F8F9FF;
width:100%;
}


div.topad
{
z-index:1;

margin:0;
padding:0;
position:absolute;
width:468px;
height:60px;
top:8px;
right:0px;
vertical-align:top;
}
div.topad:hover
{
z-index:3;
}

iframe.topad
{
width:468px;
height:60px;
margin:0;
padding:0;
border: 0;
}


/* small font */
font.sbsf, a.sbsf
{
font-size: 1px;
color:#F0F0F6;
visibility: hidden;
}





